.navibg {
	BACKGROUND-IMAGE: url(image/navi_bg2.gif); BACKGROUND-REPEAT: repeat-x
}
.bottombg {
	BACKGROUND-IMAGE: url(image/bottom_bg.jpg); BACKGROUND-REPEAT: repeat-x
}
TD {
	FONT-SIZE: 13px;LINE-HEIGHT:24PX; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.ApricusAP:link {
	COLOR: #d3c01f; TEXT-DECORATION: none
}
.ApricusAP:visited {
	COLOR: #d3c01f; TEXT-DECORATION: none
}
.ApricusAP:hover {
	COLOR: #0099cc; TEXT-DECORATION: underline
}
.bluefont {
	COLOR: #0490be
}
.clickblue:link {
	FONT-WEIGHT: bold; COLOR: #0099cc; TEXT-DECORATION: underline
}
.clickblue:visited {
	FONT-WEIGHT: bold; COLOR: #0099cc; TEXT-DECORATION: underline
}
.clickblue:hover {
	FONT-WEIGHT: bold; COLOR: #e2ce27; TEXT-DECORATION: none
}
.haedoffice {
	FONT-WEIGHT: bold; COLOR: #666666
}
.email:link {
	COLOR: #666666; TEXT-DECORATION: underline
}
.email:visited {
	COLOR: #666666; TEXT-DECORATION: underline
}
.email:hover {
	COLOR: #0099cc; TEXT-DECORATION: underline
}
.bottomfont {
	FONT-WEIGHT: bold; COLOR: #d3c01f
}
.clickbottom:link {
	FONT-WEIGHT: bold; COLOR: #0099cc; TEXT-DECORATION: underline
}
.clickbottom:visited {
	FONT-WEIGHT: bold; COLOR: #0099cc; TEXT-DECORATION: underline
}
.clickbottom:hover {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
.legal:link {
	COLOR: #0099cc; TEXT-DECORATION: none
}
.legal:visited {
	COLOR: #0099cc; TEXT-DECORATION: none
}
.legal:hover {
	COLOR: #fc9605; TEXT-DECORATION: underline
}
#list TD A:link {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #7c8fd9; TEXT-DECORATION: none
}
#list TD A:visited {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; BACKGROUND-COLOR: #7c8fd9; TEXT-DECORATION: none
}
#list TD A:hover {
	DISPLAY: block; BACKGROUND-COLOR: #ff9900
}
.bannerbg2 {
	BACKGROUND-IMAGE: url(image/topback.gif); BACKGROUND-REPEAT: no-repeat
}
.leftbg {
	BACKGROUND-IMAGE: url(image/leftbg.gif); BACKGROUND-REPEAT: repeat-x
}
.lefttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333
}
.lefttitlesmall {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333
}
#nav TD {
	BACKGROUND-COLOR: #f7e444
}
#nav TD A:link {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none
}
#table TD A:visited {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none
}
#nav TD A:hover {
	FONT-WEIGHT: bold; COLOR: #0288b6; TEXT-DECORATION: underline
}
#nav td2 A:link {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none
}
#table TD A:visited {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none
}
#nav td2 A:hover {
	FONT-WEIGHT: bold; COLOR: #0288b6; TEXT-DECORATION: underline
}
.pro:link {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
.pro:hover {
	FONT-WEIGHT: bold; COLOR: #0099cc; TEXT-DECORATION: underline
}
.pro:visited {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: underline
}
.biao_list:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: underline
}
.biao_list:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0099cc; TEXT-DECORATION: underline
}
.biao_list:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: underline
}
A:link {
	COLOR: #0B0E57; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #0B0E57; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #fc9605; TEXT-DECORATION: underline;
}
.xs_style1 a:link{color:#333333;text-decoration:none;}
.xs_style1 a:visited{color:#333333;text-decoration:none;}
.xs_style1 a:hover{font-weight:bold;color:#0099cc;text-decoration:none;}